HIMS_RRAMS Web - Bug #989
Task # 979 (New): All Issues in Build 7.6.039

MGM--General icon can be changed and can highlight the selected tab

19/07/2024 11:57 AM - Gautam Kumar

Status: New Start date: 18/07/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

MGM--General icon can be changed and can highlight the selected tab
